.mdl-card.on-the-road-again.mdl-cell(class='mdl-cell--' + size + '-col')
  .mdl-card__media.mdl-color-text--grey-50
    h3
      a(href='/entry') On the road again
  .mdl-color-text--grey-600.mdl-card__supporting-text
    | Enim labore aliqua consequat ut quis ad occaecat aliquip incididunt. Sunt nulla eu enim irure enim nostrud aliqua consectetur ad consectetur sunt ullamco officia. Ex officia laborum et consequat duis.
  .mdl-card__supporting-text.meta.mdl-color-text--grey-600
    .minilogo
    div
      strong The Newist
      span 2 days ago
